Subject: Re: bug#68018: [PATCH] Fix previous page and next page tooltips in doc-view.el

From: Po Lu <[email-masked]>
Date: Wed, 27 Dec 2023 21:02:18 +0800

Eli Zaretskii <[email-masked]> writes:

> Then how about copying last-page.* into prev-page.*, so that we keep
> both?

I think there are tasks worthier of our attention than duplicating an
icon in order to create a copy whose name reflects a marginally
different meaning from that which the original's does.  It would spare
us a lot of quibbling if we focused on the substantive part of this
change, namely the two corrections to the tooltips, rather than the
renaming of an icon.  But maybe that's just me, and we do want the names
of each icon in etc/images to be 150% representative of every meaning it
might carry.

TIA.